| FREQ(1) | FREQ(1)
| NAME
| freq – print histogram of character frequencies
SYNOPSIS
| `freq` [ `−dxocr` ] [ file ... ]
DESCRIPTION
| Freq reads the given files (default standard input) and prints histograms of the character frequencies. By default, freq counts each byte as a character; under the `−r` option it instead counts UTF sequences, that is, runes.
Each non-zero entry of the table is printed preceded by the byte value, in decimal, octal, hex, and Unicode character (if printable). If any options are given, the `−d`, `−x`, `−o`, `−c` flags specify a subset of value formats: decimal, hex, octal, and character, respectively.
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/freq.c`
SEE ALSO
| utf(7), wc(1)